import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-circle-broken': IconCircleBroken;
    }
}
/**
 * The icon component for the 'circleBroken' icon
 */
export declare class IconCircleBroken extends IconSvg {
    constructor();
}
export declare const iconCircleBrokenTag = "nimble-icon-circle-broken";
